@import 'https://fonts.googleapis.com/css?family=Playfair+Display:700,regular,italic,700italic&display=swap';
#imPageExtContainer {background-image: none; background-color: rgba(255, 255, 255, 1);}
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1620px 300px 0; grid-template-rows: 0px auto; }
#imHeader { display: block; grid-column: 1 / 5; grid-row: 1 / 2; }
#imFooter { display: none; }
#imSideBar { display: block; grid-column: 3 / 4; grid-row: 2 / 3; }
#imContent { display: block; grid-column: 1 / 5; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 23.333px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.583px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 18.5px 300px 0; grid-template-rows: auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_11 { display: grid; grid-column: 14 / 74; grid-row: 1 / 3; }
#imCell_28 { display: grid; grid-column: 74 / 86; grid-row: 2 / 3; }
#imCell_26 { display: grid; grid-column: 2 / 74; grid-row: 3 / 4; }
#imCell_27 { display: grid; grid-column: 26 / 86; grid-row: 4 / 5; }
#imPageRow_1 { display: block; grid-column: 2 / 86; grid-row: 1 / 3; }
#imPageRow_2 { display: block; grid-column: 2 / 86; grid-row: 3 / 4; }
#imPageRow_3 { display: block; grid-column: 2 / 86; grid-row: 4 / 5; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
#imSideBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imMenuObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imSideBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imSideBar_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imTextObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imSideBar_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imTextObject_02 { width: 100%; }
#imSideBar_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 16px; *line-height: 1.55;  }
#imSideBar_imTextObject_02_tab0 div { line-height: 16px; }
#imSideBar_imTextObject_02_tab0 .imHeading1 { line-height: 72px; }
#imSideBar_imTextObject_02_tab0 .imHeading2 { line-height: 56px; }
#imSideBar_imTextObject_02_tab0 .imHeading3 { line-height: 48px; }
#imSideBar_imTextObject_02_tab0 .imHeading4 { line-height: 40px; }
#imSideBar_imTextObject_02_tab0 .imHeading5 { line-height: 32px; }
#imSideBar_imTextObject_02_tab0 .imHeading6 { line-height: 24px; }
#imSideBar_imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imSideBar_imTextObject_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imSideBar_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imSideBar_imTextObject_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imSideBar_imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imSideBar_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imSideBar_imTextObject_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imSideBar_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imSideBar_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imSideBar_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imSideBar_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imSideBar_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imSideBar_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imSideBar_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imSideBar_imTextObject_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imSideBar_imTextObject_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imSideBar_imTextObject_02_tab0 img.fleft { margin-inline-end: 15px; }
#imSideBar_imTextObject_02_tab0 img.fright { margin-inline-start: 15px; }
#imSideBar_imTextObject_02_tab0 .imTALeft { text-align: start; }
#imSideBar_imTextObject_02_tab0 .imTARight { text-align: end; }
#imSideBar_imTextObject_02_tab0 .imTACenter { text-align: center; }
#imSideBar_imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imSideBar_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imSideBar_imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imSideBar_imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imSideBar_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imSideBar_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imSideBar_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imSideBar_imTextObject_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imSideBar_imTextObject_02_tab0 .lh1-15 { line-height: 1.15; }
#imSideBar_imTextObject_02_tab0 .fs20lh1-15 { vertical-align: baseline; font-size: 20pt; line-height: 31px; }
#imSideBar_imTextObject_02_tab0 .cf1 { color: rgb(102, 0, 0); }
#imSideBar_imTextObject_02_tab0 .lh1-5 { line-height: 1.5; }
#imSideBar_imTextObject_02_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imSideBar_imTextObject_02_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imSideBar_imTextObject_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imSideBar_imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imSideBar_imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imSideBar_imTextObject_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imSideBar_imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imStickyBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_pluginAppObj_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imStickyBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

.imPageRow { position: relative;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_35_11 { position: relative; align-self: center; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_11.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_11-anim-fadeInUp {
	0% { opacity: 0;    -webkit-transform: translate3d(0, 100%, 0);    transform: translate3d(0, 100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_11-anim-fadeInUp {
	0% { opacity: 0;    -webkit-transform: translate3d(0, 100%, 0);    transform: translate3d(0, 100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_11.animated.fadeInUp {  -webkit-animation-name: imCell_11-anim-fadeInUp;  animation-name: imCell_11-anim-fadeInUp; }
}#imPage.imCell_11_animation-in-progress { overflow: hidden }
#imObjectImage_35_11 #imObjectImage_35_11_container { width: 1171px; max-width: 100%; line-height: 0; }
#imObjectImage_35_11 { vertical-align: top; float: left; float: inline-start; }
#imObjectImage_35_11 #imObjectImage_35_11_container img { width: 100%; height: auto; vertical-align: top; }#imCell_28 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_35_28 { position: relative; align-self: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_28 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_28 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_28.animated {   -webkit-animation-duration: 5000ms;
  animation-duration: 5000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_28-anim-flash {
	0% { opacity: 1; }
	30% { opacity: 1; }
	60% { opacity: 1; }
	15% { opacity: 0; }
	45% { opacity: 0; }
}
@keyframes imCell_28-anim-flash {
	0% { opacity: 1; }
	30% { opacity: 1; }
	60% { opacity: 1; }
	15% { opacity: 0; }
	45% { opacity: 0; }
}
#imCell_28.animated.flash {  -webkit-animation-name: imCell_28-anim-flash;  animation-name: imCell_28-anim-flash; }
}#imPage.imCell_28_animation-in-progress { overflow: hidden }
#imCell_26 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_35_26 { position: relative; align-self: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_26 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_26 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_26.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_26-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_26-anim-fadeInLeft {
	0% { opacity: 0;    -webkit-transform: translate3d(-100%, 0, 0);    transform: translate3d(-100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_26.animated.fadeInLeft {  -webkit-animation-name: imCell_26-anim-fadeInLeft;  animation-name: imCell_26-anim-fadeInLeft; }
}#imPage.imCell_26_animation-in-progress { overflow: hidden }
[id="Prasa"] { position: absolute; top: 0px;}
#imObjectImage_35_26 #imObjectImage_35_26_container { width: 1393px; max-width: 100%; line-height: 0; }
#imObjectImage_35_26 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_35_26 #imObjectImage_35_26_container img { width: 100%; height: auto; vertical-align: top; }#imCell_27 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_35_27 { position: relative; align-self: center; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_27 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_27 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

html:not(.no-cssanimations) #imCell_27.animated {   -webkit-animation-duration: 3000ms;
  animation-duration: 3000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@media (prefers-reduced-motion: no-preference) {@-webkit-keyframes imCell_27-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_27-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_27.animated.fadeInRight {  -webkit-animation-name: imCell_27-anim-fadeInRight;  animation-name: imCell_27-anim-fadeInRight; }
}#imPage.imCell_27_animation-in-progress { overflow: hidden }
#imObjectImage_35_27 #imObjectImage_35_27_container { width: 1170px; max-width: 100%; line-height: 0; }
#imObjectImage_35_27 { vertical-align: top; float: left; float: inline-start; }
#imObjectImage_35_27 #imObjectImage_35_27_container img { width: 100%; height: auto; vertical-align: top; }#imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_11 { grid-template-rows: [row-content] auto ; }
#imObjectImage_35_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_28 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_28 { grid-template-rows: [row-content] auto ; }
#pluginAppObj_35_28 { padding-top: 100px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_28 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_26 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_26 { grid-template-rows: [row-content] auto ; }
#imObjectImage_35_26 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_26 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_27 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_27 { grid-template-rows: [row-content] auto ; }
#imObjectImage_35_27 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_27 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imSideBar_imMenuObject_01_wrapper { position: absolute; top: 309px; inset-inline-start: 19px; width: 266px; height: 479px; text-align: center; z-index: 1002;  }
#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
#imSideBar_imMenuObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imSideBar_imMenuObject_01_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imSideBar_imMenuObject_01_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imSideBar_imMenuObject_01_container > ul > li {position: relative;margin-inline-start: 5px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper, #imSideBar_imMenuObject_01_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 130px; height: 45px; padding-block: 0px; padding-inline: 5px; border-block-width: 0px 2px; border-inline-width: 0px; border-radius: 0px; }
#imSideBar_imMenuObject_01 .hamburger-button {cursor: pointer; width: 45px; height: 45px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-block-width: 0px 2px; border-inline-width: 0px; border-radius: 0px; }
#imSideBar_imMenuObject_01 .hamburger-bar { margin: 4px auto; width: 65%; height: 4px; background-color: rgba(102, 0, 0, 1); display: block; }
#imSideBar_imMenuObject_01 .label-inner-wrapper, #imSideBar_imMenuObject_01 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imSideBar_imMenuObject_01_container > ul > li .label, #imSideBar_imMenuObject_01 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
/* Hamburger button style */
#imSideBar_imMenuObject_01 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 .hamburger-button .label, #imSideBar_imMenuObject_01 .hamburger-button button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
/* Main menu current button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
/* Main menu hover button style */
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over .label, #imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over { position: absolute; top: 0; left: 0; z-index: -1; opacity: 0; transition: opacity 0.5s;}#imSideBar_imMenuObject_01_container > ul > li.imPage > .label-wrapper.label-wrapper-over.animated {z-index: 1; opacity: 1;}#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over .label, #imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over { position: absolute; top: 0; left: 0; z-index: -1; opacity: 0; transition: opacity 0.5s;}#imSideBar_imMenuObject_01_container > ul > li.imLevel > .label-wrapper.label-wrapper-over.animated {z-index: 1; opacity: 1;}/* Main menu separator button style */
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(102, 0, 0, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper .label, #imSideBar_imMenuObject_01_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 13pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(102, 0, 0, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 .imLevel { cursor: default; }
#imSideBar_imMenuObject_01-menu-opened .imLevel { cursor: default; }
#imSideBar_imMenuObject_01 { text-align: start; }
/* Level menu background */
#imSideBar_imMenuObject_01 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imSideBar_imMenuObject_01 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imSideBar_imMenuObject_01 .multiple-column > ul {max-width: 170px;}
#imSideBar_imMenuObject_01 ul ul li:last-child {margin-bottom: 0px; }
#imSideBar_imMenuObject_01 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 34px; padding-block: 0px; padding-inline: 8px; }
#imSideBar_imMenuObject_01 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imSideBar_imMenuObject_01 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu hover button style */
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
/* Level menu separator button style */
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper .label, #imSideBar_imMenuObject_01 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(176, 209, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imSideBar_imMenuObject_01 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Playfair Display';font-size: 10pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imSideBar_imMenuObject_01 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imSideBar_imMenuObject_01 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imSideBar_imMenuObject_01 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imSideBar_imMenuObject_01 .multiple-column > ul > li {display: block;}
#imSideBar_imMenuObject_01_container > ul > li > ul {position: absolute;
top: 47px;
}
#imSideBar_imMenuObject_01_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-left { inset-inline-end: 140px; }
#imSideBar_imMenuObject_01_container > ul > li > ul.open-right { inset-inline-start: 140px; }
#imSideBar_imMenuObject_01_container > ul > li > ul ul, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-left, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 170px; }
#imSideBar_imMenuObject_01_container  > ul > li > ul ul.open-right, #imSideBar_imMenuObject_01_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 170px; }
#imSideBar_imMenuObject_01 ul > li > ul, #imSideBar_imMenuObject_01 .multiple-column { display: none; }
#imSideBar_imMenuObject_01_container > ul > li:nth-child(1n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imSideBar_imMenuObject_01_container > ul > li:nth-child(n+2) {
margin-top: 5px; 
}
#imSideBar_imMenuObject_01-menu-opened { display: none; }
#imSideBar_imMenuObject_01 .hamburger-component { display: none; }
#imSideBar_imTextObject_02_wrapper { position: absolute; top: 43px; inset-inline-start: 20px; width: 260px; height: 267px; text-align: center; z-index: 1003; overflow: hidden; }
#imSideBar_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imSideBar_imCell_2 { grid-template-rows: [row-content] auto ; }
#imSideBar_imTextObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imSideBar_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imStickyBar_pluginAppObj_01_wrapper { position: absolute; top: 0px; inset-inline-start: 60px; width: 100px; height: 100px; text-align: center; z-index: 1002;  }
#imStickyBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imStickyBar_imCell_1 { grid-template-rows: [row-content] auto ; }
#imStickyBar_pluginAppObj_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imStickyBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
